body {
    font-family: Montserrat;
    text-align: center;
    background-color: #ffffff;
    padding: 0;
    margin: 0;
}
.menu {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    margin-top: 50px;
    position: relative;
}
.menu-button {
    width: 900px;
    height: 150px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-size: cover;
    background-position: center;
    text-decoration: none;
    color: rgb(0,0,0,0);
    border: none;
    border-radius: 0rem;
    font-size: 1rem;
    font-weight: 700;
    cursor: pointer;
    transition: all .2s;
    position: relative;
    z-index: 1;
    overflow: hidden;
    margin: 0px auto;
    text-align: center;
    top: 10px;
}
.menu-button:hover{
    color: rgb(255, 255, 255);
    background-size: cover;
    background-position: center;
    top: 1px;
    animation: A 5s ease-in-out;
}
.menu-button:after{
    content: "";
    position: absolute;
    z-index: -1;
    left: 0%;
    right: 0%;
    top: 0;
    bottom: 0;
    transform: skewX(-45deg) scale(0, 1);
    transition: all 0.5s;
    background-color: rgb(0,0,0,0.5);

}
.menu-button:hover:after{
    transform: skew(-45deg) scale(1, 1);
    animation: A 0.5s ease-in-out;
}
@keyframes A{
    0% {background-color: rgb(0,0,0,0);}
    10% {background-color: rgb(0,0,0,0.05);}
    20% {background-color: rgb(0,0,0,0.10);}
    30% {background-color: rgb(0,0,0,0.15);}
    40% {background-color: rgb(0,0,0,0.20);}
    50% {background-color: rgb(0,0,0,0.25);}
    60% {background-color: rgb(0,0,0,0.30);}
    70% {background-color: rgb(0,0,0,0.35);}
    80% {background-color: rgb(0,0,0,0.4);}
    90% {background-color: rgb(0,0,0,0.45);}
    100% {background-color: rgb(0,0,0,0.5);}
}
.drinken {
    background-image: url('drinken.jpg'); 
    
}
.broodjes {
    background-image: url('Brood.jpg'); 
}
.warmeten {
    background-image: url('warmeten.jpg'); 
}
.snacks {
    background-image: url('snacks.jpg'); 
}

